# Organization.list\_members

### Organization.<mark style="color:purple;">list\_members</mark>(*max\_results=None, \*, status=None, labels=None*) → list<[Member](/api/client-libraries/redivis-python/reference/member.md)>

Returns a list of member instances associated with the organization. You must be an administrator of the organization in order to view members.

### **Parameters:**

**`max_results` :&#x20;*****int, default None***\
If specified, will only return up to max\_results members

**`status`: string\[], default None**\
A list of statuses to filter on. Allowed values are: `approved`, `revoked`, `pending`, `rejected`, `left`

**`labels` :&#x20;*****string\[], default None***\
A list of labels to filter on. If multipart labels are present (e.g., `school:humanities`), you may provide just the prefix (`school`) to include all entities labeled with that prefix.

### **Returns:**&#x20;

**list<**[**Member**](/api/client-libraries/redivis-python/reference/member.md)**>**


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.redivis.com/api/client-libraries/redivis-python/reference/organization/organization.list_members.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
